<Tag.832bc45e-d723-4875-9c7f-628492c05c5f __id="832bc45e-d723-4875-9c7f-628492c05c5f" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Hero">
  <children />
</Tag.832bc45e-d723-4875-9c7f-628492c05c5f>